Add the TCP client back into the system event loop.

- « Swoole\Client::sleep

- Swoole\Connection\Iterator »

- PHP Manual
- Swoole\Client
- Add the TCP client back into the system event loop.

# Swoole\Client::wakeup

(PECL swoole >= 1.9.0)

Swoole\Client::wakeup — Add the TCP client back into the system event loop.

### Description

public Swoole\Client::wakeup(): void

### Parameters

This function has no parameters.

### Return Values